@charset "utf-8";

@import url(public.css);

/* 头部 */
.header-top{width: 100%; overflow: hidden; border-bottom: 1px solid #e5e5e5; background-color: #fff; line-height: 44px;}
.header-top .text{font-size: 14px; color: #000;}
.header-top .text span{color: #ef0000;}
/* header */
.header{width: 100%; position: relative;}
.header-content{position: relative; height: 140px;}
.header-left{height: 100%; display: flex; align-items: center;}
.header-right{height: 100%; display: flex; align-items: center;}
.header .logo{overflow: hidden;}
.header .logo img{width: 380px; height: auto; max-width: 100%;}
.header-txt{padding-left: 20px; margin-left: 20px; position: relative;}
.header-txt::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 2px; height: 55px; background-color: #000;}
.header-txt img{width: 239px; height: auto;}
.header-list{overflow: hidden; display: flex;}
.header-list li{margin-left: 20px; padding: 10px 15px; border: 1px solid #e5e4e4; box-shadow: 0 0 5px #eee;}
.header-list .icon{position: relative; overflow: hidden;}
.header-list .icon::before{content: ""; display: block; padding-top: 70%;}
.header-list .text{font-size: 16px; color: #000; text-align: center; margin-top: 5px;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; border-top: 1px solid #e5e5e5; width: 100%;}
.header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header-nav .nav-list{width: 100%; display: flex;}
.header-nav .nav-list>li{flex: 1; position: relative; text-align: center;}
.header-nav .nav-list>li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 22px; background-color: #e5e5e5;}
.header-nav .nav-list>li:last-child::before{display: none;}
.header-nav .nav-list>li>a{line-height: 60px; font-size: 18px; color: #000000; display: block;}
.header-nav .nav-list>li:hover>a{color: var(--main-color);}
.header-nav .nav-list>li.on>a{color: var(--main-color);}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: #fff;}
.header-nav .nav-down li{text-align: center; }
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color:#333; display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
/* .header.small .header-nav{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;} */
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.header-search{background-color: #f4f4f4; border-bottom: 1px solid #e5e5e5;}
.header-search .box{display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse}
.header-search .left{flex: 1; display: flex;}
.header-search .title{width: 110px; float: left; line-height: 30px; font-size: 16px; color: #999999;}
.header-search .list{width: calc(100% - 110px); float: left;}
.header-search .list li{float: left; margin-right: 20px;}
.header-search .list li a{display: block; font-size: 16px; color: #000000; line-height: 30px;}
.header-search .list li a:hover{color: var(--main-color); text-decoration:underline}
.header-search .search-form{width: 50%; height: 60px; background-color: #fff; overflow: hidden;}
.header-search .search-form .search-text{width: calc(100% - 80px); height: 100%; background-color: #fff; float: left; padding: 0 20px; font-size: 16px; color: #333;}
.header-search .search-form .search-btn{width: 80px; height: 100%; border-left: 1px solid #e5e5e5; background: url(../images/search_icon.png) no-repeat center center; background-size: 25px;}
/*  */
.title-index{text-align: center; margin-bottom: 50px;}
.title-index .title1{font-size: 36px; color: #333; font-weight: bold; position: relative; padding-bottom: 17px; margin-bottom: 15px; background: url(../images/title_img.png) no-repeat center bottom;}
.title-index .title2{font-size: 16px; color: #333;}
/*  */
.displays{overflow: hidden; padding: 80px 0; background-color: #f7f7f7;}
.displays .img-box{text-align: center; overflow: hidden; position: relative; font-size: 0;}
.displays .img-box img{width: 100%; height: auto;}
.displays .mask{position: absolute; top: 40px; left: 40px; padding: 40px 30px; width: calc(50% - 40px); height: calc(100% - 80px); overflow: hidden; text-align: center; background-color: #191919;}
.displays .mask .text1{font-size: 35px; color: #fff; font-weight: bold; margin-bottom: 20px;}
.displays .mask .text1 span{color: var(--main-color);}
.displays .mask .text2{font-size: 72px; color: #fff; margin-bottom: 10px;}
.displays .mask .text3{font-size: 24px; color: #fff; display: inline-block; line-height: 35px; margin-bottom: 40px; background-color: var(--main-color); padding: 0 20px; border-radius: 35px; position: relative;}
.displays .mask .text3::before, .displays .mask .text3::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 35px; height: 1px; background-color: var(--main-color);}
.displays .mask .text3::before{left: 102%;}
.displays .mask .text3::after{right: 102%;}
.displays .mask .list{display: flex; justify-content: space-between;}
.displays .mask .list li{flex: 1;}
.displays .mask .list .icon{position: relative; overflow: hidden; width: 100%; height: 30px;}
.displays .mask .list .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: contain;}
.displays .mask .list .text{font-size: 16px; color: #fff; text-align: center; line-height: 30px; margin-top: 10px;}
/*  */
.contact{width: 100%; overflow: hidden; background: url(../images/contact_bg.jpg) no-repeat center center; background-size: cover;}
.contact .wrap{display: flex;}
.contact .left{width: 60%; padding: 30px 60px 30px 0;}
.contact .title-contact{padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid rgba(255,255,255,.5); overflow: hidden; display: flex; align-items: end;}
.contact .title-contact .title1{font-size: 46px; color: #fff; font-weight: bold; float: left;}
.contact .title-contact .title1 span{color: var(--main-sub-color);}
.contact .title-contact .title2{font-size: 18px; color: #fff; float: left;}
.contact .left .text1{font-size: 24px; color: #fff; margin-bottom: 20px;}
.contact .left .text2{font-size: 34px; color: #fff;}
.contact .right{width: 40%; padding: 30px 0 30px 100px; position: relative; background-color: rgba(239,0,0,.6);}
.contact .right::before{content: ""; position: absolute; top: 0; left: 100%; width: 1000px; height: 100%; background-color: rgba(239,0,0,.6);}
.contact .content{padding-left: 60px; position: relative;}
.contact .content::before{content: ""; position: absolute; top: 0; left: 0; width: 40px; height: 40px; background: url(../images/contact_icon1.png) no-repeat; background-size: 100% 100%;}
.contact .content::after{content: ""; position: absolute; top: 45px; left: 19px; width: 2px; height: 120px; background: url(../images/contact_icon2.png) no-repeat; background-size: 100% 100%;}
.contact .txt-box{margin-bottom: 15px;}
.contact .txt-box .text1{font-size: 16px; color: #fff;}
.contact .txt-box .text2{font-size: 36px; color: #fff; font-family: Impact;}
.contact .contact-link{width: 160px; height: 45px; line-height: 45px; text-align: center; background-color: #fff; border-radius: 45px; display: inline-block;}
.contact .contact-link span{display: inline-block; font-size: 18px; color: #000; padding-right: 30px; background: url(../images/contact_icon3.png) no-repeat right center;}
/*  */
.inner-page{padding: 50px 0; min-height: 500px; border-top: 4px solid var(--main-color);}
.title-inner{overflow: hidden; margin-bottom: 30px; width: 100%;}
.title-inner .title1{float: left; font-size: 36px; color: #333; font-weight: bold; line-height: 40px; position: relative; padding-left: 20px;}
.title-inner .title1::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 5px; height: 35px; background-color: var(--main-color);}
.sideBar{float: right;}
.sideBar ul{overflow: hidden;}
.sideBar ul li{float: left; margin: 0 0 1px 1px;}
.sideBar ul li a{display: inline-block; width: 140px; height: 40px; line-height: 40px; text-align: center; background-color: #000; font-size: 18px; color: #fff;}
.sideBar ul li a:hover,.sideBar ul li a.active{background-color: var(--main-color);}
.sideBar2{border: solid 1px #e5e5e5; margin-bottom: 30px;}
.sideBar2 dl{border-bottom: solid 1px #e6e6e6; overflow: hidden;}
.sideBar2 dl dt{display: block; float: left; width: 75px; text-align: center; font-size: 15px; line-height: 50px; color: #999; background-color: #f8f8f8;}
.sideBar2 .content{float: left; padding-left: 15px; width: calc(100% - 75px); line-height: 40px; background-color: #fff; border-left: solid 1px #e6e6e6; overflow: hidden;}
.sideBar2 .content dd{float: left; margin: 5px;}
.sideBar2 .content dd a{display: block; color: #666; font-size: 14px; cursor: pointer;  padding: 0 10px;}
.sideBar2 .content dd a:hover{background-color: var(--main-color); color: #fff;}
.sideBar2 .content dd.on a{background-color: var(--main-color); color: #fff;}

/*  */
.footer1{background-color: #191919; padding: 60px 0;}
.footer1 .wrap{display: flex; justify-content: space-between;}
.footer_nav{width: 50%; display: flex; justify-content: space-between;}
.footer_nav dt{font-size: 18px; color: #fff; font-weight: bold; margin-bottom: 12px; line-height: 20px; position: relative; padding-bottom: 15px;}
.footer_nav dt::before{content: ""; position: absolute; bottom: 0; left: 0; width: 35px; height: 2px; background-color: #fff;}
.footer_nav dt a{color: #fff;}
.footer_nav dd{font-size: 14px; color: #999999; line-height: 30px;}
.footer_nav dd a{color: #999999;}
.footer_nav dd a:hover{text-decoration: underline;}
.footer-content{padding: 0 50px; border-left: 1px solid rgba(255,255,255,.3);  border-right: 1px solid rgba(255,255,255,.3);}
.footer-tel{margin-bottom: 10px;}
.footer-tel .text1{font-size: 14px; color: var(--main-color);}
.footer-tel .text2{font-size: 36px; color: var(--main-color); padding-left: 35px; font-family: Impact; background: url(../images/footer_icon1.png) no-repeat left center;}
.footer-contact{font-size: 14px; color: #666; line-height: 30px;}
.footer-QR{overflow: hidden; text-align: center;}
.footer-QR img{width: 140px; height: 140px;}
.footer-QR .text{font-size: 16px; color: #fff;}
.footer2{background-color: #000; padding: 20px 0; text-align: center;}
.footer2 .copyright{font-size: 14px; color: rgba(255,255,255,.5); text-align: center;}
.footer2 .copyright a{color: rgba(255,255,255,.5);}
/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .img-box{text-align: center; overflow: hidden; margin-bottom: 20px;}
.about-page .img-box img{max-width: 100%;}
.about-page .content{font-size: 16px; color: #333; line-height: 36px;}
.about-page .content table{width: 100% !important; height: auto !important; margin: 2px auto !important;}
.about-page .content table td{padding: 15px !important;}
.about-page .content img{width: 100% !important;/* height: auto !important;*/}
/*  */
.case-page{width: 100%;}
.case-page-list{width: calc(100% + 20px);}
.case-page-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.case-page-list .item{display: block; width: 100%; border: 1px solid #e5e4e4;}
.case-page-list .item .img-box{position: relative; overflow: hidden; border: 4px solid #fff;}
.case-page-list .item .img-box::before{content: ""; display: block; padding-top: 80%;}
.case-page-list .item .content{border-top: 1px solid #e5e4e4; padding: 20px 25px; border-top: 1px solid #e5e4e4;}
.case-page-list .item .text1{font-size: 18px; color: #999; margin-bottom: 10px;}
.case-page-list .item .text2{font-size: 22px; color: #000; font-weight: bold; padding-bottom: 17px; margin-bottom: 15px; position: relative;}
.case-page-list .item .text2::before{content: ""; position: absolute; bottom: 0; left: 0; width: 45px; height: 2px; background-color: #333;}
.case-page-list .item .text3{font-size: 18px; color: #000;}
.case-page-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .wrap1{padding: 20px 0; overflow: hidden;}
.product-details .wrap1 .img-box{width: 50%; float: left; text-align: center; overflow: hidden;}
.product-details .wrap1 .img-box img{max-width: 100%; height: auto;}
.product-details .wrap1 .txt-box{width: 50%; float: left; padding-left: 30px;}
.product-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.product-details .wrap1 .text{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 20px;}
.product-details .tab{width: 100%; text-align: left;}
.product-details .product-details-tab{width: 100%; background-color: var(--main-color);}
.product-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product-details .product-details-tab .tabList li{float: left;}
.product-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #fff;}
.product-details .product-details-tab .tabList .select a{background: var(--main-sub-color); color: #fff;}
.product-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.product-details .product-details-tab-content .con{display: none;}
.product-details .product-details-tab-content .con.act{display: block;}
.product-details .tel{overflow: hidden; display: flex; align-items: center; font-size: 18px; color: #333;}
.product-details .wrap2{width: 100%;}
.product-details .wrap2 .content{font-size: 14px; color: #333; line-height: 25px;}
.product-details .wrap2 .content img{display: block; max-width: 100%; height: auto; margin: 5px auto;}
/*  */
.news-page-list{width: 100%;}
.news-page-list li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #efefef;}
.news-page-list .item{width: 100%;}
.news-page-list .item a{display: flex; width: 100%;}
.news-page-list .item .img-box{width: 15%; float: left; position: relative;}
.news-page-list .item .img-box::before{content: ""; display: block; padding-top: 50%;}
.news-page-list .item .content{width: 85%; float: left; padding: 5px 15px;}
.news-page-list .item .content .title{font-size: 18px; color: #2a2a2a; margin-bottom: 10px;}
.news-page-list .item .content .text{font-size: 14px; color: #868686; height: 50px; line-height: 25px; overflow: hidden; margin-bottom: 15px;}
.news-page-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.news-details{width: 100%; overflow: hidden;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 20px; color: #333;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .img-box{text-align: center; overflow: hidden;}
.news-details .img-box img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 16px; color: #333; line-height: 30px; margin-top: 20px;}
.news-details .txtbox img{display: block; max-width: 100%; height: auto; margin: 5px auto;}
/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .txt-box{font-size: 16px; color: #333; line-height: 25px; margin-bottom: 20px;}
.contact-page .map{position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 50%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}




@media (max-width: 1199px){
    .header-top{line-height: 35px;}
    .header-content{height: 120px;}
    .header .logo img{width: 300px;}
    .header-txt img{width: 200px;}
    .header-list li{margin-left: 10px; padding: 10px;}
    .header-list .text{font-size: 14px;}
    .header-nav .nav-list>li>a{line-height: 50px; font-size: 16px;}
    .header-search .title{font-size: 14px; width: 90px;}
    .header-search .list{width: calc(100% - 90px);}
    .header-search .list li{margin-right: 10px;}
    .header-search .list li a{font-size: 14px;}
    .header-search .search-form{height: 50px; width: 40%;}
    .header-search .search-form .search-text{width: calc(100% - 60px); font-size: 14px;}
    .header-search .search-form .search-btn{width: 50px; background-size: 20px;}
    .displays{padding: 60px 0;}
    .displays .mask{padding: 30px; top: 20px; left: 20px; width: calc(60% - 20px); height: calc(100% - 40px);}
    .displays .mask .text1{font-size: 28px; margin-bottom: 15px;}
    .displays .mask .text2{font-size: 50px;}
    .displays .mask .text3{font-size: 20px;}
    .displays .mask .list .text{margin-top: 5px;}
    .contact .title-contact .title1{font-size: 36px;}
    .contact .title-contact .title2{font-size: 16px;}
    .contact .left .text1{font-size: 20px;}
    .contact .left .text2{font-size: 26px;}
    .contact .right{padding: 30px 0 30px 50px;}
    /*  */
    .inner-page{padding: 40px 0;}
    .title-inner .title1{font-size: 30px;}
    .footer-content{padding: 0 30px;}
    .news-page-list .item .img-box{width: 25%;}
    .news-page-list .item .content{width: 75%;}
    
}

@media (max-width: 991px){
    .header-content{height: 90px;}
    .header-right{padding-right: 10px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px; display: block;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: #333;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px; box-shadow: none;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .header-search .search-form{height: 40px;}
    .header-search .search-form .search-text{width: calc(100% - 40px); padding: 0 10px;}
    .header-search .search-form .search-btn{width: 40px;}
    .header-list{display: none;}
    /*  */
    .title-index{margin-bottom: 30px;}
    .title-index .title1{font-size: 26px; padding-bottom: 12px; margin-bottom: 10px;}
    .title-index .title2{font-size: 14px;}
    .displays{padding: 40px 0;}
    .displays .mask{padding: 20px;}
    .displays .mask .text1{font-size: 22px; margin-bottom: 10px;}
    .displays .mask .text2{font-size: 36px;}
    .displays .mask .text3{font-size: 16px; line-height: 30px; margin-bottom: 30px;}
    .displays .mask .list .text{font-size: 14px;}
    .contact .left{padding: 20px 20px 20px 0;}
    .contact .title-contact .title1{font-size: 24px;}
    .contact .title-contact .title2{font-size: 14px;}
    .contact .left .text1{font-size: 16px;}
    .contact .left .text2{font-size: 22px;}
    .contact .right{padding: 20px 0 20px 20px;}
    .contact .content{padding-left: 30px;}
    .contact .content::before{width: 20px; height: 20px;}
    .contact .content::after{top: 25px; left: 8px;}
    .contact .txt-box{margin-bottom: 10px;}
    .contact .txt-box .text1{font-size: 14px;}
    .contact .txt-box .text2{font-size: 20px;}
    .contact .contact-link{width: 120px; height: 35px; line-height: 35px;}
    .contact .contact-link span{font-size: 14px; padding-right: 20px; background-size: 15px;}
    /*  */
    .inner-page{padding: 30px 0;}
    .title-inner{margin-bottom: 15px;}
    .title-inner .title1{font-size: 22px; padding-left: 15px; line-height: 35px;}
    .title-inner .title1::before{width: 3px; height: 25px;}
    .sideBar ul li a{width: 120px; height: 35px; line-height: 35px; font-size: 16px;}
    .about-page .img-box{margin-bottom: 10px;}
    .about-page .content{font-size: 14px; line-height: 35px;}
    .footer1{display: none;}
    .footer2{padding: 15px 0;}

    .sideBar2 dl dt{width: 60px; font-size: 12px; font-weight: bold; line-height: 40px;}
    .sideBar2 .content{width: calc(100% - 60px); padding-left: 5px; line-height: 30px;}
    .sideBar2 .content dd a{font-size: 12px;}
}

@media (max-width: 767px){
    .header-content{height: 60px;}
    .header .logo img{width: 240px;}
    .header-search .box{display: block; overflow: hidden;}
    .header-search .right{width: 100%;}
    .header-search .search-form{width: 100%; height: 30px; line-height: 30px;}
    .header-search .search-form .search-btn{height: 30px; line-height: 30px;}
    .header-search .left{width: 100%; display: block; overflow: hidden;}
    .header-search .title{/*width: 100%; */font-size: 12px;}
    .header-search .list{/*width: 100%;*/}
    .header-search .list li a{font-size: 12px; line-height: 30px;}
    /*  */
    .title-index{margin-bottom: 15px;}
    .title-index .title1{font-size: 20px; padding-bottom: 10px; margin-bottom: 7px;}
    .title-index .title2{font-size: 12px;}
    .displays{padding: 20px 0;}
    .displays .img-box img{height: 300px; object-fit: cover;}
    .displays .mask{padding: 10px; left: 10px; top: 10px; width: calc(80% - 10px); height: calc(100% - 20px);}
    .displays .mask .text1{font-size: 16px; margin-bottom: 5px;}
    .displays .mask .text2{font-size: 20px;}
    .displays .mask .text3{font-size: 14px; margin-bottom: 20px; line-height: 25px;}
    .displays .mask .list{display: block; overflow: hidden;}
    .displays .mask .list li{width: 33%; float: left; margin-bottom: 10px;}
    .displays .mask .list .icon::before{padding-top: 25%;}
    .displays .mask .list .text{line-height: 25px; margin-top: 5px;}
    .contact .wrap{display: block;}
    .contact .left{width: 100%;}
    .contact .right{width: 100%;}
    .contact .left{padding: 20px 0;}
    .contact .title-contact{padding-bottom: 10px; margin-bottom: 10px;}
    .contact .title-contact .title1{font-size: 14px;}
    .contact .title-contact .title2{font-size: 12px; margin-left: 5px;}
    .contact .left .text1{font-size: 14px; margin-bottom: 10px;}
    .contact .left .text2{font-size: 18px;}
    .contact .right{padding: 20px 10px;}
    .contact .contact-link{height: 30px; line-height: 30px;}
    .contact .right::before{display: none;}
    .inner-page{padding: 15px 0;}
    .title-inner .title1{font-size: 18px; width: 100%; line-height: 25px;}
    .sideBar{width: 100%; margin-top: 10px;}
    .sideBar ul li a{width: 100px; height: 30px; line-height: 30px; font-size: 14px;}
    .about-page .content{font-size: 12px;}
    .about-page .content table{width: 100% !important; height: auto !important; margin: 2px auto !important;}
    .about-page .content table td{width: 100% !important; height: auto !important; float: left !important; padding: 2px !important;}
	.about-page .content img{width: 100% !important; height: auto !important;}
    /*  */
    .product-details .wrap1{padding: 0;}
    .product-details .wrap1 .img-box{width: 100%;}
    .product-details .wrap1 .txt-box{width: 100%; margin-top: 10px; padding: 0;}
    .product-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .product-details .wrap1 .text{font-size: 12px; line-height: 20px; margin-bottom: 10px;}
    .product-details .product-details-tab .tabList li a{height: 30px; line-height: 30px; width: 100px; font-size: 12px;}
    .product-details .product-details-tab-content{padding: 10px;}
    .product-details .wrap2{margin-top: 15px;}
    .product-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .news-page-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-page-list .item .img-box{width: 130px;}
    .news-page-list .item .content{width: calc(100% - 130px); padding: 2px 0 2px 10px;}
    .news-page-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-page-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-page-list .item .content .time{font-size: 12px; display: none;}
    .news-details .title .title1{font-size: 14px;}
    .news-details .title .title2{margin-top: 5px;}
    .news-details .txtbox{font-size: 14px; line-height: 25px;}
	.case-page-list li{width: calc(100% / 2 - 20px); float: left; margin: 0 20px 20px 0;}
	.case-page-list .item .text2{font-size: 16px;}
	.case-page-list .item .text1{font-size: 14px;}

    .sideBar2 dl dt{line-height: 34px;}
    .sideBar2 .content dd{margin: 2px 4px;}

}